### Method

# WPEPlatform GestureController get_gesture_position

#### Declaration [src]

    gboolean
    wpe_gesture_controller_get_gesture_position (
      WPEGestureController* controller,
      double* x,
      double* y
    )

#### Description [src]

Get the position of currently detected gesture. If it doesn’t have a position, `FALSE` is returned.

#### Parameters

`x`

  Type: `double*`

  Location to store x coordinate.

  The argument will be set by the function.

`y`

  Type: `double*`

  Location to store y coordinate.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

`TRUE` if position is returned in `x` and `y`, or `FALSE` if currently detected gesture doesn’t have a positon.